@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

@import "../support/_collaboration-variables.scss";

.yw-collaboration-center-overview {
    > .yw-listLayout-container > .widget_children_list > .widget_cnt {
        background-color: $collaboration-center-overview-layout-element--bg-color;
    }

    .yw-workflow-detailed-name {
        span {
            display: block;
        }
        .yw-workflow-currenttask {
            padding-top: $collaboration-center-overview__listitem-details-current--padding-top;
            font-size: $collaboration-center-overview__listitem-details-current--font-size;
        }
    }

    &-workflows {
        .yw-listview-actioncontainer {
            .yw-listview-actionSlot {
                float: right;
            }
        }
        .yw-workflowsearch-filters {
            margin: 0;
        }
    }
}
